# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-05 14:57
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('partner', '0006_remove_stockrecord_cost_price'),
    ]

    operations = [
        migrations.AddField(
            model_name='stockrecord',
            name='num_in_stock',
            field=models.PositiveIntegerField(blank=True, null=True, verbose_name='Number in stock'),
        ),
    ]
